#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jun 07 20:34:43 BST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=\u00A7r\u00A7lAstra\u00A74\u00A7lLex\u00A7r\u00A7l_By_LexBoosT_\u00A74\u00A7lV93.0\u00A7r\u00A7l.zip
enableShaders=false
